/* @ English Fonts */
@font-face {
	font-family: 'Segoe Print';
	src: url('../font/Segoe_Print/Segoe_Print.eot');
	src: local('Segoe Print'), url('../font/Segoe_Print/Segoe_Print.ttf') format('truetype'), url('../font/Segoe_Print/Segoe_Print.woff') format('woff'), url('../font/Segoe_Print/Segoe_Print.svg') format('svg'), url('../font/Segoe_Print/Segoe_Print.otf') format('otf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Calibri';
	src: url("../font/Calibri/Calibri.eot");
	src: local('Calibri'), url('../font/Calibri/Calibri.ttf') format('truetype'), url('../font/Calibri/Calibri.woff') format('woff'), url('../font/Calibri/Calibri.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Futura Bk';
	src: local('Futura Bk'), url('../font/futura/futura_book.ttf') format('truetype'), url('../font/futura/futura_book.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


/* @ Khmer Fonts */
@font-face {
	font-family: 'Hanuman';
	src: url('../font/Hanuman/Hanuman.eot');
	src: local('Hanuman'), url('../font/Hanuman/Hanuman.woff') format('woff'), url('../font/Hanuman/Hanuman.ttf') format('truetype'), url('../font/Hanuman/Hanuman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Kh Battambang';
	src: url('../font/kh_battambang/Kh-Battambang_0.eot');
	src: local('Kh Battambang'), url('../font/kh_battambang/Kh-Battambang_0.woff') format('woff'), 
		 url('../font/kh_battambang/Kh-Battambang_0.ttf') format('truetype'), 
		 url('../font/kh_battambang/Kh-Battambang_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Kh Bokor';
    src: url('../font/kh_bokor/kh_bokor.eot');
    src: local('Kh Bokor'), url('../font/kh_bokor/kh_bokor.eot?#iefix') format('embedded-opentype'),
         url('../font/kh_bokor/kh_bokor.woff') format('woff'),
         url('../font/kh_bokor/kh_bokor.ttf') format('truetype'),
         url('../font/kh_bokor/kh_bokor.svg#Kh Bokor') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Kh Dangrek';
	src: url('../font/kh_dangrek/Kh-Dangrek.eot?') format('eot');
	src: local('Kh Dangrek'), url('../font/kh_dangrek/Kh-Dangrek.eot?') format('embedded-opentype'),
	     url('../font/kh_dangrek/Kh-Dangrek.woff') format('woff'), 
	     url('../font/kh_dangrek/Kh-Dangrek.ttf')  format('truetype'),
	     url('../font/kh_dangrek/Kh-Dangrek.svg#Kh Dangrek') format('svg');
	font-weight: normal;
    font-style: normal;
}